/* Dialog modifcations */
.esri .dijitDialog {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px 8px 8px 8px;
  -moz-box-shadow: 0 0 3px #000;
  -webkit-box-shadow: 0 0 3px #000;
  box-shadow: 0 0 3px #000;
  border: none;
  background-color: #fff;
}

.esri .dijitDialog .dijitDialogTitleBar {
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
  background-color: #38698c;
  background: -moz-linear-gradient(center top, #64a7ce 0%, #38698c 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#64a7ce), to(#38698c));
  color: #fff;
  border: none;
}

.esri .dijitDialog .dijitDialogPaneContent {
  border-top: none;
  background-color: transparent;
  padding: 24px 38px;
}

.esri .dijitDialogUnderlay {
  background-color: #fefefe;
}

/* TooltipDialog */
.esri .dijitTooltipContainer {
  border-width: 0;
  -webkit-box-shadow: 0 0 3px #000;
  -moz-box-shadow: 0 0 3px #000;
  box-shadow: 0 0 3px #000;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.esri .dijitDialogPaneActionBar {
  /* gray bar at bottom of dialog with OK/Cancel buttons */
  background-color: transparent;
  padding: inherit;
  text-align: inherit;
  border-top: none;
  margin: inherit;
}

.esri .dijitDialogTitle {
  color: #fff;
}

.esri .esriLoginDialog {
  width: 33em;
  z-index: 1001 !important;
}

.esri .esriPortalSettingsDialog {
  width: 40em;  
}

.esri .esriLoginDialog .dijitDialogCloseIcon {
  display: none;
}

.esri .dijitDialog .esriDialogButtonContainer {
   padding: 2em 0 0 0;
}

.esri .esriLoginFormBackdrop {
  position: absolute;
  z-index: 999;
  top: 0px;
  left: 0px;
  width:100%;
  height:100%;
  overflow: hidden;
}

/* signin dialog backdrop */
.esri .esriLoginFormBackdrop .esriLoginBackDrop {
  position: absolute;
  left:0;
  height: 1000px; 
  background: #FFF; 
  margin:0; 
  padding:0; 
  width: 100%;
}

.esri .esriLoginFormBackdrop .esriLoginBackdropContent {
  background:url(images/globe-bg.jpg) top center; 
  width: 100% !important; 
  height: 600px; 
  margin: 0; 
  padding: 0; 
  border-radius: 10px 10px 10px 10px; 
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
}
.esri .esriLoginBackdropContentHolder{
  position:relative; 
  z-index:1000 !important
}